## libemail-date-perl 1.103

=== debian/changelog ===
libemail-date-perl (1.103-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Paul Wise ]
  * Wrap deps and build-deps one per line
  * Specifiy a source package format
  * Switch to debhelper 7 & dh
  * Refer to the correct GPL version
  * Now complies with recent policy, bump Standards-Version

 -- Paul Wise <pabs@debian.org>  Sat, 02 Apr 2011 18:03:38 +0800

libemail-date-perl (1.103-2) unstable; urgency=low

  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467818)
  * debian/watch: improved regexp for matching upstream releases.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 01:25:29 +0100

libemail-date-perl (1.103-1) unstable; urgency=low

  [ Paul Wise ]
  * Change my email address now that I'm a Debian Developer

  [ Damyan Ivanov ]
  * [debian/watch] Stop capturing file extension

  [ Martín Ferrari ]
  * debian/watch: bumped watchfile version; narrowed match to avoid matching a
    different module (Email-Date-Format).

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * New upstream release.
  * Add libemail-date-format-perl to (build) dependencies.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * debian/rules:
    - let install-stamp target depend on build-stamp (instead of install
      depending on build)
    - move dh_clean before make realclean
    - drop OPTIMIZE, we don't compile anything
  * debian/watch: use dist-based URL (uscan is _much_ faster now!).
  * debian/copyright: add generic upstream URL.

  [ Damyan Ivanov ]
  * debian/rules:
    + move test suite in build target
    + use "$@" when touching stamps
    + put me in Uploaders instead of Gregor

 -- Damyan Ivanov <dmn@debian.org>  Tue, 18 Dec 2007 21:32:20 +0200

libemail-date-perl (1.102-1) unstable; urgency=low

  * New upstream release.
  * Set debhelper compatibility level to 5.
  * Remove libemail-simple-perl from Depends: and Build-Depends-Indep:, as
    per upstream's Changes file.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 14 Apr 2007 00:30:56 +0200

libemail-date-perl (1.101-1) unstable; urgency=low

  * New upstream release
    - Add new dependency on libemail-abstract-perl
    - Add new build-dep on libtest-pod-coverage-perl, libtest-pod-perl
    - Add new author to copyright information
  * Transfer to the Debian Perl Group
  * Bump Standards-Version (no changes)
  * Place packaging in the public domain

 -- Paul Wise <pabs3@bonedaddy.net>  Sat, 12 Aug 2006 18:27:36 +0800

libemail-date-perl (1.03-1) unstable; urgency=low

  * Initial Release.

 -- Paul Wise <pabs3@bonedaddy.net>  Thu, 15 Dec 2005 09:31:08 +0800
