=== debian/control ===
Source: libemail-date-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.8.0-7),
 libemail-abstract-perl,
 libtimedate-perl,
 libtime-piece-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libemail-date-format-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Paul Wise <pabs@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Email-Date/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libemail-date-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libemail-date-perl/

Package: libemail-date-perl
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 libtime-piece-perl,
 libemail-abstract-perl,
 libtimedate-perl,
 libemail-date-format-perl
Description: Perl module for correct formatting of dates in emails
 RFC 2822 defines the Date: header. It declares the header a required
 part of an email message. The syntax for date headers is clearly laid
 out. Still, even a perfectly planned world has storms. The truth is, many
 programs get it wrong. Very wrong. Or, they don't include a Date: header
 at all. This often forces you to look elsewhere for the date, and hoping
 to find something.
 .
 For this reason, the tedious process of looking for a valid date has been
 encapsulated in this software. Further, the process of creating RFC
 compliant date strings is also found in this software.
