=== debian/watch ===
version=3
http://search.cpan.org/dist/Email-Date/ .*/Email-Date-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
