## libemail-date-perl 1.104

=== debian/changelog ===
libemail-date-perl (1.104-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.
  * debian/upstream: update to new resources (github).
  * debian/copyright: switch formatting to Copyright-Format 1.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Sep 2013 18:21:25 +0200

libemail-date-perl (1.103-4) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Paul Wise ]
  * Use wrap-and-sort -sa
  * Add an upstream information file
  * Switch to debhelper compat 9
  * Complies with recent policy, bump Standards-Version

 -- Paul Wise <pabs@debian.org>  Sun, 07 Jul 2013 16:22:57 +0800
