=== debian/control ===
Source: libemail-date-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Paul Wise <pabs@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcapture-tiny-perl,
                     libemail-abstract-perl,
                     libemail-date-format-perl,
                     libtimedate-perl,
                     perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-date-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-date-perl.git
Homepage: https://metacpan.org/release/Email-Date/

Package: libemail-date-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-abstract-perl,
         libemail-date-format-perl,
         libtimedate-perl
Description: Perl module for correct formatting of dates in emails
 RFC 2822 defines the Date: header. It declares the header a required
 part of an email message. The syntax for date headers is clearly laid
 out. Still, even a perfectly planned world has storms. The truth is, many
 programs get it wrong. Very wrong. Or, they don't include a Date: header
 at all. This often forces you to look elsewhere for the date, and hoping
 to find something.
 .
 For this reason, the tedious process of looking for a valid date has been
 encapsulated in this software. Further, the process of creating RFC
 compliant date strings is also found in this software.
