=== debian/watch ===
version=3
https://metacpan.org/release/Email-Date/ .*/Email-Date-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
